$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.71.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.71.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'F77C448A6BF98EAAB17F906E42E9A434586DAD7B3B75009F433E25808BA216DC'
  checksumType = 'sha256'
  checksum64 = 'F77C448A6BF98EAAB17F906E42E9A434586DAD7B3B75009F433E25808BA216DC'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.71-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
